collapse/module.driver.rm_comms_on_uart.1965330846=false
collapse/module.driver.spi_on_spi.1540976935=false
collapse/module.driver.uart_on_sci_uart.2073981385=false
collapse/module.middleware.rai_data_collector_on_rai_data_collector.798262253=false
collapse/module.middleware.rai_data_shipper_on_rai_data_shipper.519821265=false
eclipse.preferences.version=1
